@charset "UTF-8";
/* ▼ -----------可変設定---------- ▼ */
.MR260715TravelSUMMER {
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 420; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .MR260715TravelSUMMER {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width));
  }
}
/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .MR260715TravelSUMMER {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .MR260715TravelSUMMER {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
/* ▲ -----------可変設定---------- ▲ */
@media screen and (min-width: 768px) {
  .header-logo {
    display: none !important;
  }
}

.footer {
  padding-top: 0;
}

.footer .footer-nav {
  margin-left: -1.6vw;
  width: 100%;
  padding-top: 6.6666666667vw;
}

.main-area {
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  #breadcrumb {
    width: auto !important;
  }
}

@media screen and (min-width: 768px) {
  #Contents {
    padding-top: 5rem;
  }
}

#Wrap {
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER {
    display: flex;
  }
}
.MR260715TravelSUMMER .js-display-anime, .MR260715TravelSUMMER .js-display-anime03 {
  opacity: 0;
}
.MR260715TravelSUMMER img {
  width: 100%;
  height: auto;
}
.MR260715TravelSUMMER a, .MR260715TravelSUMMER h1, .MR260715TravelSUMMER p, .MR260715TravelSUMMER h2, .MR260715TravelSUMMER h3, .MR260715TravelSUMMER h4 {
  color: #212121;
}
.MR260715TravelSUMMER .m-t260 {
  margin-top: calc(262 * var(--formula));
}
.MR260715TravelSUMMER .pc-none {
  display: block;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER .pc-none {
    display: none;
  }
}
.MR260715TravelSUMMER .sp-none {
  display: none;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER .sp-none {
    display: block;
  }
}
.MR260715TravelSUMMER .bg-gray {
  background-color: #f4f4f4;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__pc-left {
    display: block;
    position: sticky;
    top: 5rem;
    height: calc(100vh - 5rem);
    align-items: center;
    width: 50%;
    padding: calc(20 * var(--formula_pc));
    background-color: #f4f4f4;
    box-sizing: border-box;
  }
  .MR260715TravelSUMMER__pc-left__mv {
    display: block;
    height: 100%;
  }
  .MR260715TravelSUMMER__pc-left__mv .MR260715TravelSUMMER__content__mv--main-img {
    display: block;
    height: 100%;
  }
  .MR260715TravelSUMMER__pc-left__mv .MR260715TravelSUMMER__content__mv--main-img .js-mv-stagger-child {
    display: block;
    height: 100%;
  }
  .MR260715TravelSUMMER__pc-left__mv .MR260715TravelSUMMER__content__mv--main-img .js-mv-stagger-child a {
    display: block;
    height: 100%;
  }
}
.MR260715TravelSUMMER .splide__pagination {
  justify-content: left;
  margin-top: calc(15 * var(--formula));
  position: absolute;
  bottom: calc(20 * var(--formula));
  right: calc(0 * var(--formula));
}
.MR260715TravelSUMMER .splide__pagination li {
  margin-right: calc(18 * var(--formula));
}
.MR260715TravelSUMMER .splide__pagination li button {
  width: calc(12 * var(--formula));
  height: calc(12 * var(--formula));
  border: 1px solid white;
  border-radius: 50%;
  padding: 0;
  background: none;
}
.MR260715TravelSUMMER .splide__pagination li button.is-active {
  background: white;
}
.MR260715TravelSUMMER__flex {
  display: flex;
  gap: calc(30 * var(--formula));
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__pc-right {
    display: block;
    width: 50%;
    margin-left: auto;
    background-color: #f4f4f4;
  }
}
.MR260715TravelSUMMER__fixed {
  position: relative;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__fixed {
    padding-top: calc(8 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__fixed__text {
  position: sticky;
  height: 96vh;
  z-index: 10;
  text-align: right;
  display: flex;
  writing-mode: vertical-rl;
  justify-content: space-between;
  padding-top: calc(53 * var(--formula));
  right: 0;
  width: 99%;
  top: calc(53 * var(--formula));
  padding-right: calc(23 * var(--formula));
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__fixed__text {
    width: 95%;
  }
}
.MR260715TravelSUMMER__fixed__text--flex {
  display: flex;
  align-items: end;
  width: calc(32 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__fixed__text--flex {
    width: calc(18 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__fixed__text img {
  width: calc(34 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__fixed__text img {
    width: calc(18.8 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__fixed__text--sub-title {
  font-size: calc(25 * var(--formula));
  font-family: neue-haas-grotesk-display, sans-serif;
  letter-spacing: 0.075em;
  margin-top: calc(40 * var(--formula));
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__fixed__text--sub-title {
    margin-top: calc(19 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__fixed__text--num {
  font-size: calc(21 * var(--formula));
  font-family: "neue-haas-grotesk-text", sans-serif;
  font-weight: 500;
  margin-bottom: calc(110 * var(--formula));
  writing-mode: horizontal-tb;
  margin-right: calc(4 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__fixed__text--num {
    margin-right: 0;
    margin-bottom: calc(91 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__pc-mv {
  display: none;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__pc-mv {
    display: block;
  }
  .MR260715TravelSUMMER__pc-mv img {
    width: 100%;
    height: auto;
  }
}
.MR260715TravelSUMMER__content--img-slider {
  margin-left: calc(135 * var(--formula));
  margin-top: calc(117 * var(--formula));
}
.MR260715TravelSUMMER__content--img-slider li {
  width: calc(359 * var(--formula)) !important;
}
.MR260715TravelSUMMER__content__price {
  margin-top: calc(32 * var(--formula));
}
.MR260715TravelSUMMER__content__price a, .MR260715TravelSUMMER__content__price p {
  font-weight: 200;
  font-size: calc(20 * var(--formula));
  letter-spacing: 0.02em;
  line-height: 1.5;
  font-weight: 300;
}
.MR260715TravelSUMMER__content__price.price-center {
  text-align: center;
}
.MR260715TravelSUMMER__content__mv {
  position: relative;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__mv--main-img .js-mv-stagger-child {
    width: calc(652 * var(--formula_pc));
    height: 100%;
  }
  .MR260715TravelSUMMER__content__mv--main-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center top;
       object-position: center top;
  }
}
.MR260715TravelSUMMER__content__mv__title {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  color: white !important;
  font-size: calc(50 * var(--formula));
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-max-content;
  width: max-content;
  font-weight: 100;
  line-height: 1.3;
  pointer-events: none;
  text-align: center;
}
.MR260715TravelSUMMER__content__mv__title--title img {
  width: calc(635 * var(--formula));
  margin-bottom: calc(20 * var(--formula));
}
.MR260715TravelSUMMER__content__mv__title--sub-title {
  font-size: calc(42 * var(--formula));
  font-family: neue-haas-grotesk-display, sans-serif;
  letter-spacing: 0.058em;
  font-feature-settings: normal;
  font-weight: 500;
}
.MR260715TravelSUMMER__content__about {
  margin-top: -96vh;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__about {
    width: calc(420 * var(--formula_pc));
    margin: -96vh calc(83 * var(--formula_pc)) 0 calc(190 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content__about--title {
  font-size: calc(16 * var(--formula));
  font-family: neue-haas-grotesk-display, sans-serif;
  letter-spacing: 0.06em;
  text-align: right;
  margin-right: calc(140 * var(--formula));
  line-height: 1.125;
  padding-top: calc(58 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__about--title {
    padding-top: calc(2 * var(--formula_pc));
    margin-right: calc(78 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content__about--text {
  margin-left: calc(30 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__about--text {
    margin-left: calc(20 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content__about--text h3 {
  font-size: calc(21 * var(--formula));
  font-family: "neue-haas-grotesk-text", sans-serif;
  margin-top: calc(462 * var(--formula));
  margin-bottom: calc(22 * var(--formula));
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__about--text h3 {
    margin-top: calc(254 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content__about--text p {
  font-size: calc(23 * var(--formula));
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
  letter-spacing: 0.08em;
  line-height: 1.83;
  margin-bottom: calc(30 * var(--formula));
  font-feature-settings: "palt";
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__about--text p {
    line-height: 1.82;
  }
}
.MR260715TravelSUMMER__content__about--text p:last-child {
  margin-bottom: calc(157 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__about--text p:last-child {
    margin-bottom: calc(87 * var(--formula_pc));
  }
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__section {
    width: calc(420 * var(--formula_pc));
    margin: 0 calc(83 * var(--formula_pc)) 0 calc(195 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content__section h4 {
  font-size: calc(21 * var(--formula));
  font-family: "neue-haas-grotesk-text", sans-serif;
  font-weight: 500;
  letter-spacing: 0.07em;
  margin: 0 0 calc(22 * var(--formula)) calc(28 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__section h4 {
    margin: 0 0 calc(10 * var(--formula_pc)) calc(15 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content__section__item {
  width: calc(582 * var(--formula));
  margin-left: calc(27 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__section__item {
    width: calc(322 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content__section__item .item__about--sub-title {
  font-size: calc(21 * var(--formula));
  font-family: "neue-haas-grotesk-text", sans-serif;
  letter-spacing: 0.03em;
  margin-bottom: calc(16 * var(--formula));
  margin-top: calc(128 * var(--formula));
  font-weight: 500;
}
.MR260715TravelSUMMER__content__section__item .item__about--title {
  font-size: calc(27 * var(--formula));
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
  letter-spacing: 0.095em;
  border-bottom: 1px solid #212121;
  padding-bottom: calc(12 * var(--formula));
  margin-bottom: calc(28 * var(--formula));
  font-feature-settings: "palt";
}
.MR260715TravelSUMMER__content__section__item .item__about--txt {
  font-size: calc(23 * var(--formula));
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
  letter-spacing: 0.09em;
  line-height: 1.826;
  font-feature-settings: "palt";
}
.MR260715TravelSUMMER__content__section__item .item__about__img {
  margin: calc(43 * var(--formula)) auto calc(38 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__section__item .item__about__img {
    margin: calc(23 * var(--formula_pc)) auto calc(22 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content__section__item .item__about__look-btn {
  font-size: calc(21 * var(--formula));
  font-family: "neue-haas-grotesk-text", sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  display: flex;
  justify-content: space-between;
  padding-bottom: calc(11 * var(--formula));
  border-bottom: 1px solid #212121;
  letter-spacing: 0.02em;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__section__item .item__about__look-btn {
    letter-spacing: normal;
  }
}
.MR260715TravelSUMMER__content__section__item .item__about__look-btn a {
  display: block;
  width: 100%;
}
.MR260715TravelSUMMER__content__section__item .item__about__look-btn::after {
  content: "";
  background-image: url("../img/arrow-icon.svg");
  width: calc(15 * var(--formula));
  height: calc(15 * var(--formula));
  display: block;
  background-repeat: no-repeat;
  margin-top: calc(1 * var(--formula));
  margin-right: calc(3 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content__section__item .item__about__look-btn::after {
    margin-top: calc(2 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content .tips01 .MR260715TravelSUMMER__content__section__mv {
  width: calc(495 * var(--formula));
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__content .tips01 .MR260715TravelSUMMER__content__section__mv {
    width: calc(272 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__content .tips01 h4 {
  letter-spacing: 0.1em;
}
.MR260715TravelSUMMER__content .tips02 .MR260715TravelSUMMER__content__section__mv a:last-child {
  margin-top: calc(15 * var(--formula));
  display: block;
}
.MR260715TravelSUMMER__content .tips02 .MR260715TravelSUMMER__content__section__item .item__about--sub-title {
  margin-bottom: calc(13 * var(--formula));
}
.MR260715TravelSUMMER__content .tips02 .MR260715TravelSUMMER__content__section__item .item__about__img {
  margin-top: calc(46 * var(--formula));
}
.MR260715TravelSUMMER__content .tips03 .MR260715TravelSUMMER__content__section__mv a:last-child {
  width: calc(432 * var(--formula));
  margin: calc(117 * var(--formula)) calc(215 * var(--formula)) 0 calc(103 * var(--formula));
  display: block;
}
.MR260715TravelSUMMER__content .tips03 .MR260715TravelSUMMER__content__section__item .item__about--sub-title {
  margin-top: calc(117 * var(--formula));
}
.MR260715TravelSUMMER__content .tips04__mv {
  display: flex;
}
.MR260715TravelSUMMER__content .tips04__mv h4 {
  margin: 0 calc(34 * var(--formula)) 0 calc(29 * var(--formula));
}
.MR260715TravelSUMMER__content .tips04__mv .MR260715TravelSUMMER__content__section__mv {
  width: calc(609 * var(--formula));
}
.MR260715TravelSUMMER__content .tips04 .MR260715TravelSUMMER__content__section__sub-img {
  display: flex;
  margin-top: calc(117 * var(--formula));
}
.MR260715TravelSUMMER__content .tips04 .MR260715TravelSUMMER__content__section__sub-img a:first-child {
  width: calc(351 * var(--formula));
}
.MR260715TravelSUMMER__content .tips04 .MR260715TravelSUMMER__content__section__sub-img a:last-child {
  width: calc(267 * var(--formula));
  margin: calc(242 * var(--formula)) 0 0 calc(17 * var(--formula));
}
.MR260715TravelSUMMER__content .tips04 .MR260715TravelSUMMER__content__section__item .item__about--sub-title {
  margin-top: calc(118 * var(--formula));
}
.MR260715TravelSUMMER__content .tips04 .MR260715TravelSUMMER__content__section__item .item__about--txt {
  width: calc(602 * var(--formula));
}
.MR260715TravelSUMMER__content .tips05 .MR260715TravelSUMMER__content__section__item .item__about--sub-title {
  margin-top: calc(120 * var(--formula));
}
.MR260715TravelSUMMER__content .tips06 .MR260715TravelSUMMER__content__section__mv {
  width: calc(520 * var(--formula));
}
.MR260715TravelSUMMER__content .tips06 .MR260715TravelSUMMER__content__section__sub-img {
  display: flex;
  margin-top: calc(116 * var(--formula));
}
.MR260715TravelSUMMER__content .tips06 .MR260715TravelSUMMER__content__section__sub-img a:first-child {
  width: calc(327 * var(--formula));
  margin: calc(162 * var(--formula)) calc(17 * var(--formula)) 0 0;
}
.MR260715TravelSUMMER__content .tips06 .MR260715TravelSUMMER__content__section__sub-img a:last-child {
  width: calc(297 * var(--formula));
}
.MR260715TravelSUMMER__content .tips06 .MR260715TravelSUMMER__content__section__item .item__about--sub-title {
  margin-top: calc(118 * var(--formula));
}
.MR260715TravelSUMMER__content .tips07__mv {
  display: flex;
}
.MR260715TravelSUMMER__content .tips07__mv h4 {
  margin: 0 calc(33 * var(--formula)) 0 calc(27 * var(--formula));
}
.MR260715TravelSUMMER__content .tips07__mv .MR260715TravelSUMMER__content--img-slider {
  margin: 0;
  width: calc(630 * var(--formula));
  overflow: hidden;
}
.MR260715TravelSUMMER__content .tips07__mv .MR260715TravelSUMMER__content--img-slider li {
  width: calc(360 * var(--formula));
}
.MR260715TravelSUMMER__content .tips07 .MR260715TravelSUMMER__content__section__mv {
  width: calc(495 * var(--formula));
  margin-top: calc(117 * var(--formula));
}
.MR260715TravelSUMMER__content .tips07 .MR260715TravelSUMMER__content__section__item .item__about--sub-title {
  margin-top: calc(117 * var(--formula));
}
.MR260715TravelSUMMER__content .tips08 .MR260715TravelSUMMER__content__section__mv {
  width: calc(546 * var(--formula));
}
.MR260715TravelSUMMER__content .tips08 .MR260715TravelSUMMER__content__section__item .item__about--sub-title {
  margin-top: calc(118 * var(--formula));
}
.MR260715TravelSUMMER__content .tips08 .MR260715TravelSUMMER__content__section__sub-img {
  margin-top: calc(117 * var(--formula));
  width: calc(543 * var(--formula));
  margin-left: auto;
}
.MR260715TravelSUMMER__content .tips08 .MR260715TravelSUMMER__content__section__sub-img a:last-child {
  margin-top: calc(17 * var(--formula));
  display: block;
}
.MR260715TravelSUMMER__footer {
  margin-top: calc(444 * var(--formula));
  padding-bottom: calc(110 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__footer {
    margin-top: calc(246 * var(--formula_pc));
    padding-bottom: calc(88 * var(--formula_pc));
  }
}
.MR260715TravelSUMMER__footer__staff-list {
  font-family: inter-variable, sans-serif;
  font-size: calc(20 * var(--formula));
  font-feature-settings: "palt";
  line-height: 1.4;
  margin-top: calc(36 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260715TravelSUMMER__footer__staff-list {
    margin-top: calc(22 * var(--formula_pc));
  }
}